<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians of the Galaxy</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Guardians-of-the-Galaxy-2019-10/digital-comic/794571</Web>
  <Volume>2019</Volume>
  <Summary>The threat of the Universal Church of Truth looms large over the cosmos! As the galaxy threatens to crumble under the onslaught of the Patriarch’s growing power, Rocket’s struggle to hold his failing body together has reached critical status! The only question is: can he hold on long enough to make a difference?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794571], [RELDATE:2019-10-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
